body
{
font-family: Roboto, "游ゴシック", YuGothic, "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
}

header{
    margin: 0 0 5px;
    padding: 10px 20px 0;
    position: relative;
    font-family: 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    z-index: 200;
}
.sp_header{
    display: none;
}

header > h1{
    width: 140px;
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
}
header > h1 img{
    width: 100%;
}
header > ul{
    margin: 0 0 10px;
    display: flex;
    justify-content: space-between;
}
header > ul > li{
    height: 85px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
header > ul > li:first-child a{
    width: 330px;
    height: 30px;
    padding: 0 20px 0 0;
    box-sizing: border-box;
    border-radius: 10px;
    border: 2px solid #000;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0;
    position: relative;
}
header > ul > li:first-child a::before{
    content: '';
    width: 24px;
    height: 22px;
    background: url(/mall/html/user_data/common/images/shop.jpg) no-repeat center/contain;
    position: absolute;
    left: 13px;
    top: 50%;
    transform: translateY(-50%);
}
header > ul > li:first-child a::after{
    content: '';
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 12px solid black;
    position: absolute;
    left: 55px;
}
header > ul > li:first-child img{
    width: 320px;
}
header > ul > li ul{
    display: flex;
    margin: 0 0 0 auto;
}
header > ul > li li a{
    font-size: 13px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}
header > ul > li li img{
    height: 25px;
    margin: 0 0 7px;
}
header > ul > li li + li{
    margin: 0 0 0 18px;
}
header > ul > li button{
    width: 270px;
    height: 30px;
    padding: 0 27px 0 0;
    border-radius: 10px;
    font-size: 22px;
    background: #f3f3f3;
    display: block;
    text-align: right;
    position: relative;
}
header > ul > li button::before{
    content: '';
    width: 33px;
    height: 22px;
    background: url(/mall/html/user_data/common/images/cart.png) no-repeat center/contain;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 8px;
}
header .header_bottom{
    display: flex;
    justify-content: space-between;
    position: relative;
}
header .header_bottom > ul{
    display: flex;
}
header .header_bottom > ul select{
    width: 170px;
    height: 35px;
    border-radius: 4px;
    border: 1px solid rgb(160, 160, 160);
    font-size: 17px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    cursor: pointer;
}
header .header_bottom > ul select .child{
    font-size: 13px;
}
header .header_bottom > ul > li ul{
    width: 100%;
    padding: 10px 0;
    border-radius: 4px;
    top: 33px;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    background: #fff;
    border: 1px solid rgb(92, 92, 92);
    z-index: 40;
    display: none;
}
header .header_bottom > ul > li ul li{
    width: 40%;
    height: 42px;
    padding: 0 0 0 27px;
    font-size: 17px;
    display: flex;
    align-items: center;
    position: relative;
    box-sizing: border-box;
}
header .header_bottom > ul > li ul li::before{
    content: '';
    display: inline-block;
    width: 7px;
    height: 7px;
    margin: 0 10px;
    border-top: 1px solid rgb(92, 92, 92);
    border-right: 1px solid rgb(92, 92, 92);
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 46%;
    left: 0;
}

header .header_bottom > ul > li ul li:hover{
    text-decoration: underline;
}
header .header_bottom > ul > li button{
    font-size: 17px;
    font-weight: 500;
}
header .header_bottom > ul > li + li{
    margin: 0 0 0 3px;
}
/* header .header_bottom > ul > li::before{
    content: '';
    margin: 0 8px 0 9px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 14px solid black;
} */
header .pc_search{
    height: 40px;
    position: relative;
}
header .pc_search .text{
    width: 760px;
    height: 35px;
    padding: 0 180px 0 0;
    font-size: 20px;
    text-indent: 50px;
    border-radius: 10px;
    letter-spacing: 0;
    border: 1px solid rgb(92, 92, 92);
}
header .pc_search .text:focus{
    outline: none;
}

header form .text::placeholder{
    color: rgb(92, 92, 92);
}
header .pc_search::before{
    content: '';
    width: 25px;
    height: 24px;
    background: url(/mall/html/user_data/common/images/search.png) no-repeat center/contain;
    position: absolute;
    top: 48%;
    transform: translateY(-50%);
    left: 12px;
}
header .pc_search .submit{
    width: 150px;
    height: 35px;
    border-radius: 8px;
    color: #fff;
    font-size: 22px;
    background: rgb(92, 92, 92);
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
    cursor: pointer;
}
header nav{
    display: none;
}
.sp_form{
    display: none;
}
.sp_header > div{
    display: none;
}

.navi{
    width: 100%;
    height: 50px;
    margin: 0 0 30px;
    display: flex;
    background: #F4DDEB;
    position: relative;
    z-index: 100;
}
.navi *{
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
.navi > a{
    height: 40px;
    margin: auto 40px auto 20px;
}
.navi > a img{
    height: 100%;
}
.navi_link{
    height: 100%;
    display: flex;
    position: relative;
}
.navi_link::before{
    content: '';
    width: 4px;
    height: 30px;
    transform: rotate(-20deg);
    background: #7AC9CC;
    position: absolute;
    left: -5px;
    bottom: -2px;
}
.navi_link::after{
    content: '';
    width: 4px;
    height: 28px;
    transform: rotate(-20deg);
    background: #F1937C;
    position: absolute;
    right: -7px;
    top: 5px;
}
.navi_link > li{
    width: 180px;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.navi_link > li::before{
    content: '';
    width: 4px;
    height: 29px;
    transform: rotate(-20deg);
    background: #F1937C;
    position: absolute;
    left: 8px;
    top: 5px;
}
.navi_link > li::after{
    content: '';
    width: 4px;
    height: 30px;
    transform: rotate(-20deg);
    background: #7AC9CC;
    position: absolute;
    right: 1px;
    bottom: -2px;
}
.navi_link > li:last-child:after{
    right: 5px;
}
.navi_link > li a{
    color: #54A363;
    position: relative;
    padding-left: 6%;
    z-index: 100;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.navi_link > li a:hover{
    opacity: 1;
}
.navi_link > li a::before{
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    border-left: 5px solid #fff;
    transform: skewX(20deg);
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
}
.navi_link > li:last-child a:before{
    border-right: 5px solid #fff;
}

.navi_more{
    width: 100%;
    position: absolute;
    left: 0;
}
.navi_more ul{
    width: 100%;
    margin: 0 auto;
    padding: 10px 9.3%;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    background: #F4DDEB;
}
.navi_more > li{
    display: none;
}
.navi_more ul li{
    width: 270px;
    font-size: 16px;
    letter-spacing: -.03em;
    line-height: 1.7em;
    position: relative;
    text-indent: 28px;
}
.navi_more ul li a{
    color: rgb(92, 92, 92);
}
.navi_more ul li::before{
    content: '';
    display: inline-block;
    width: 7px;
    height: 7px;
    margin: 0 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 46%;
    left: 0;
}

.navi form{
    margin: 0 20px 0 auto;
    display: flex;
    align-items: center;
    position: relative;
}
.navi_text{
    width: 344px;
    height: 30px;
    padding: 0 70px 0 10px;
    border: 2px solid #e4e4e4;
}
.navi_text:focus{
    outline: none;
}
.navi form::after{
    content: '';
    width: 2px;
    height: 27px;
    background: #e4e4e4;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 60px;
}
.navi_submit{
    width: 23px;
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
    position: absolute;
}

footer{
    width: 100%;
margin-top: 10%;
    background: #03144d;
}
footer ul{
    margin: 0 0 35px;
    padding: 25px 0 30px;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #fff;
}
footer ul li{
    font-size: 16px;
}
footer ul li + li{
    margin: 0 0 0 20px;
}
footer ul a{
    color: #fff;
}
footer ul a:hover{
    color: #fff;
    opacity: .8s;
}
footer > a{
    width: 246px;
    margin: 0 auto 30px;
    display: block;
}
footer > a img{
    width: 100%;
}
footer p{
    padding: 0 0 20px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
footer p br{
    display: none;
}

@media screen and (max-width:1200px) {
    header{
        margin: 0 0 .3vw;
        padding: 1.1vw 1.5vw 0;
    }
    
    header > h1{
        width: 10.7vw;
        top: 1.5vw;
    }
    header > ul{
        margin: 0 0 1.1vw;
    }
    header > ul > li{
        height: 7.6vw;
    }
    header > ul > li:first-child a{
        width: 25.5vw;
        height: 2.6vw;
        padding: 0 1.5vw 0 0;
        border-radius: .7vw;
        font-size: 1.3vw;
    }
    header > ul > li:first-child a::before{
        width: 2vw;
        height: 1.8vw;
        background: url(/mall/html/user_data/common/images/shop.jpg) no-repeat center/contain;
        left: 1vw;
    }
    header > ul > li:first-child a::after{
        border-left: .5vw solid transparent;
        border-right: .5vw solid transparent;
        border-top: .9vw solid black;
        left: 4.2vw;
    }
    header > ul > li:first-child img{
        width: 27.6vw;
    }
    header > ul > li li a{
        font-size: 1vw;
    }
    header > ul > li li img{
        height: 2.3vw;
        margin: 0 0 .6vw;
    }
    header > ul > li li + li{
        margin: 0 0 0 1.3vw;
    }
    header > ul > li button{
        width: 21.6vw;
        height: 2.6vw;
        padding: 0 2vw 0 0;
        border-radius: .9vw;
        font-size: 1.6vw;
    }
    header > ul > li button::before{
        width: 2.5vw;
        height: 1.6vw;
        left: .6vw;
    }
    header .header_bottom > ul select{
        width: 13vw;
        height: 2.6vw;
        border-radius: .3vw;
        font-size: 1.3vw;
    }
    header .header_bottom > ul select .child{
        font-size: 1.1vw;
    }
    header .header_bottom > ul > li ul{
        padding: .7vw 0;
        border-radius: .3vw;
        top: 2.5vw;
    }
    header .header_bottom > ul > li ul li{
        height: 3.3vw;
        padding: 0 0 0 2vw;
        font-size: 1.3vw;
    }
    header .header_bottom > ul > li ul li::before{
        width: .5vw;
        height: .5vw;
        margin: 0 .7vw;
    }
    header .header_bottom > ul > li button{
        font-size: 1.3vw;
    }
    header .header_bottom > ul > li + li{
        margin: 0 0 0 .2vw;
    }
    /* header .header_bottom > ul > li::before{
        margin: 0 .6vw 0 .6vw;
        border-left: .6vw solid transparent;
        border-right: .6vw solid transparent;
        border-top: 1vw solid black;
    } */
    header .pc_search{
        height: 3vw;
    }
    header .pc_search .text{
        width: 58.4vw;
        height: 2.6vw;
        padding: 0 13.8vw 0 0;
        font-size: 1.5vw;
        text-indent: 4.2vw;
        border-radius: .7vw;
    }
    header .pc_search::before{
        width: 1.9vw;
        height: 1.8vw;
        left: .9vw;
    }
    header .pc_search .submit{
        width: 11.5vw;
        height: 2.6vw;
        border-radius: .6vw;
        font-size: 1.6vw;
    }
    
    .navi{
        height: 3.6vw;
        margin: 0 0 3vw;
    }
    .navi > a{
        height: 3.4vw;
        margin: auto 3vw auto 1.5vw;
    }
    .navi_link::before{
        width: .3vw;
        height: 2.7vw;
        left: -.3vw;
        bottom: -.1vw;
    }
    .navi_link::after{
        width: .3vw;
        height: 2.1vw;
        right: -.6vw;
        top: 1vw;
    }
    .navi_link > li{
        width: 13.8vw;
        font-size: 1.6vw;
    }
    .navi_link > li::before{
        width: .3vw;
        height: 2.2vw;
        left: .7vw;
        top: .9vw;
    }
    .navi_link > li::after{
        width: .3vw;
        height: 2.7vw;
        bottom: -.1vw;
    }
    .navi_link > li:last-child:after{
        right: .3vw;
    }
    .navi_more ul{
        margin: 0 auto;
        padding: .7vw 12%;
    }
    .navi_more ul li{
        width: 24.6vw;
        font-size: 1.4vw;
        text-indent: 2vw;
    }
    .navi_more ul li::before{
        width: .5vw;
        height: .5vw;
        margin: 0 .7vw;
    }
    .navi_link > li a::before{
        border-left: .3vw solid #fff;
    }
    .navi_link > li:last-child a:before{
        border-right: .3vw solid #fff;
    }
    
    .navi form{
        margin: 0 1.5vw 0 auto;
    }
    .navi_text{
        width: 26.4vw;
        height: 2.5vw;
        padding: 0 5.3vw 0 .7vw;
        border: 1px solid #e4e4e4;
    }
    .navi form::after{
        width: 1px;
        height: 2vw;
        right: 4.2vw;
    }
    .navi_submit{
        width: 1.7vw;
        right: 1.3vw;
    }

    footer ul{
        margin: 0 0 2.6vw;
        padding: 1.9vw 0 2.3vw;
    }
    footer ul li{
        font-size: 1.3vw;
    }
    footer ul li + li{
        margin: 0 0 0 1.5vw;
    }
    footer > a{
        width: 18.4vw;
        margin: 0 auto 2.3vw;
    }
    footer p{
        padding: 0 0 1.5vw;
        font-size: 1.3vw;
    }
}

@media screen and (max-width:767px) {

    .sp_header{
        display: block;
    }
    header{
        width: 100%;
        padding: 4vw 2.7vw 0;
    }
    header > h1{
        display: none;
    }
    header > ul{
        display: none;
    }
    header > .header_bottom{
        display: none;
    }

    .sp_header > ul{
        display: flex;
        align-items: center;
    }

    header nav{
        width: 100%;
        height: 100vh;
        padding: 4vw 2.7vw;
        background: #fff;
        position: fixed;
        top: 0;
        left: 0;
    }
    header nav .sp_menu{
        width: 100%;
        margin: 5vw auto 0;
    }
    header nav .sp_menu li{
        padding: 4vw 0;
    }
    header nav .sp_menu li + li{
        border-top: 1px solid #ccc;
    }
    header nav .sp_menu li img{
        width: 4.2vw;
        margin: 0 2vw 0 0;
    }
    header nav .sp_menu li a{
        display: flex;
        align-items: center;
        font-size: 4.5vw;
    }
    header nav select{
        width: 100%;
        height: 12vw;
    }

    .sp_header > div{
        width: 100%;
        padding: 0 0 5vw;
        background: #fff;
        position: absolute;
        left: 0;
        top: 17vw;
        z-index: 100;
    }
    .accordion{
        display: none;
    }
    .sp_header > div > ul > li > a{
        margin: 0 2.7vw;
        line-height: 2.8em;
        font-size: 3.6vw;
        display: block;
        border-bottom: 1px solid #ccc;
        position: relative;
    }
    .sp_header > div > ul > li a{
        text-decoration: none;
color: #000;
	line-height: 2.0;
    }
    .sp_header > div > ul > li > ul > li > a{
color: #000;
	line-height: 2.0;
        text-indent: 2vw;

    }
    
    .sp_header > div > ul > li > a::after{
        content: '';
        width: 8px;
        height: 8px;
        border: 1px solid;
        border-color:  transparent transparent #000 #000;
        transform: rotate(-45deg) translateY(-50%);
        position: absolute;
        right: 2vw;
        top: 50%;
        transition: .2s;
    }
    .sp_header > div > ul > li > .down.active::after{
        transform: rotate(135deg) translateY(-50%);
        right: 3.5vw;
    }
    .accordion{
        padding: 0 2.7vw;
        line-height: 2.8em;
        font-size: 3.6vw;
    }
    .accordion > li a{
        width: 100%;
        display: block;
        border-bottom: 1px solid #ccc;
        position: relative;
    }
    .accordion > li a::after{
        content: '';
        width: 8px;
        height: 8px;
        border: 1px solid;
        border-color:  transparent transparent #000 #000;
        transform: rotate(-45deg) translateY(-50%);
        position: absolute;
        right: 2vw;
        top: 42%;
        transition: .2s;
    }
    .accordion > li .down.active::after{
        transform: rotate(135deg) translateY(-50%);
        right: 3.5vw;
    }
    .accordion li ul{
        display: none;
    }
    .accordion li ul li a{
        text-indent: 4vw;
color: #000;
	line-height: 2.0;
    }
    .accordion li ul li a::after,.accordion > li a.link::after{
        content: '';
        width: 8px;
        height: 8px;
        border: 1px solid;
        border-color:  transparent transparent #000 #000;
        transform: rotate(-135deg) translateY(-50%);
        position: absolute;
        right: 2.8vw;
        top: 32%;
    }
    
    .menu{
        width: 8vw;
        height: 6.5vw;
        position: relative;
    }
    .menu{
        margin: 0 3.4vw 0 0;
    }
    .menu span{
        width: 100%;
        height: 2px;
        background: #000;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
    }
    .menu::before{
        content: '';
        width: 81%;
        height: 2px;
        background: #000;
        display: block;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
    }
    .menu::after{
        content: '';
        width: 65%;
        height: 2px;
        background: #000;
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .menu.active span{
        width: 100%;
        height: 2px;
        top: 0;
        left: 0;
        opacity: 0;
    }
    .menu.active::before{
        content: '';
        width: 100%;
        height: 2px;
        top: 50%;
        transform: translateY(-50%) rotate(45deg);
        left: 0;
    }
    .menu.active::after{
        content: '';
        width: 100%;
        height: 2px;
        transform: translateY(50%) rotate(-45deg);
        bottom: 50%;
        left: 0;
    }
    .sp_header > ul{
        margin: 0 0 2.6vw;
    }
    .sp_header > ul h1{
        width: 16.8vw;
    }
    .sp_header > ul h1 img{
        width: 100%;
    }
    .sp_header > ul li:nth-last-child(2){
        margin: 0 0 0 auto;
    }
    .sp_header > ul li + li > a{
        margin: 0 0 0 2vw;
        display: block;
    }
    .sp_header > ul li > a img{
        height: 6.2vw;
    }
    

    header nav .sp_inner{
        margin: 0 0 2.6vw;
        display: flex;
        align-items: center;
    }
    header nav .sp_inner h1{
        width: 16.8vw;
    }
    header nav .sp_inner h1 img{
        width: 100%;
    }
    header nav .sp_inner li:nth-last-child(2){
        margin: 0 0 0 auto;
    }
    header nav .sp_inner li + li > a{
        margin: 0 0 0 2vw;
        display: block;
    }
    header nav .sp_inner li > a img{
        height: 6.2vw;
    }
    header nav form{
        margin: 0 0 5.8vw;
        position: relative;
        display: block;
    }

    .sp_form{
        width: 94.6vw;
        margin: 0 auto 5.8vw;
        position: relative;
        display: block;
    }
    .sp_text{
        width: 94.6vw;
        height: 7.7vw;
        margin: auto;
        padding: 0 3.3vw 0 10.6vw;
        border-radius: 29px;
        background: #efefef;
        border: 1px solid #e4e4e4;
    }
    .sp_text::placeholder{
        font-size: 3.2vw;
        color: #777;
    }
    .sp_submit{
        width: 4.2vw;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 3.3vw;
    }
    .sp_header > a img{
        width: 94vw;
        margin: 0 auto 8.3vw;
        display: block;
    }

    .sp_header > img{
        width: 95vw;
        margin: 0 auto 8.3vw;
        display: block;
    }

    .navi{
        width: 95.6%;
        height: 13.3vw;
        margin: 0 auto 6.6vw;
        border-radius: 1.3vw;
    }
    .navi > a{
        display: none;
    }
    .navi form{
        display: none;
    }
    .navi nav{
        margin: 0 auto;
    }
    .navi_link > li{
        width: 31vw;
        padding: 2vw 0;
        font-size: 3.2vw;
    }
    .navi_link > li a{
        padding-left: 0;
    }
    .navi_link > li a::before{
        border: none;
    }
    .navi_link > li:last-child a:before{
        border: none;
        border-left: 2px solid #fff;
    }
    .navi_link > li + li a::before{
        border-left: 2px solid #fff;
    }
    .navi_link > li::before{
        display: none;
    }
    .navi_link > li::after{
        width: 2px;
        height: 4vw;
        display: block;
        right: .2vw;
        bottom: 2.6vw;
    }
    .navi_link::before{
        display: none;
    }
    .navi_link::after{
        display: none;
    }

    .navi_link > li + li::before{
        width: 2px;
        height: 4vw;
        display: block;
        top: 2.6vw;
        left: 1vw;
    }
    .navi_link > li:last-child:after{
        display: none;
    }
    .navi_more > li{
        max-width: 0;
        max-height: 0;
        overflow: hidden;
    }
    
    footer ul{
        display: none;
    }
    footer > a{
        width: 32vw;
        padding: 6.6vw 0 5.3vw;
    }
    footer p{
        font-size: 3vw;
        line-height: 1.6em;
        padding: 0 0 4vw;
    }
    footer p br{
        display: block;
    }
}
